DROP TABLE IF EXISTS `bhresstat`;

CREATE TABLE `bhresstat` (
	`sport_code` TEXT NOT NULL,
	`sport_gendatetime` TEXT NOT NULL,
	`sport_sportln` TEXT NOT NULL,
	`event_enddate` INT NOT NULL,
	`event_eventcod` INT NOT NULL,
	`event_eventdesc` TEXT NOT NULL,
	`event_sex` TEXT NOT NULL,
	`event_startdate` INT NOT NULL,
	`event_statuscod` INT NOT NULL,
	`event_statusln` TEXT NOT NULL,
	`phase_phasecode` INT NOT NULL,
	`phase_phaseld` TEXT NOT NULL,
	`phase_phaseorder` INT NOT NULL,
	`pool_group` TEXT NOT NULL,
	`pool_poolcode` INT NOT NULL,
	`evunit_date` INT NOT NULL,
	`evunit_evunitcode` INT NOT NULL,
	`evunit_evunitdesc` TEXT NOT NULL,
	`evunit_statuscod` INT NOT NULL,
	`evunit_statusln` TEXT NOT NULL,
	`evunit_time` TEXT NOT NULL,
	`evunit_venueld` TEXT NOT NULL,
	`evunitinfobh_group` TEXT NOT NULL,
	`evunitinfobh_match` TEXT NOT NULL,
	`evunitinfobh_s1a` INT NOT NULL,
	`evunitinfobh_s1b` INT NOT NULL,
	`evunitinfobh_s2a` INT NOT NULL,
	`evunitinfobh_s2b` INT NOT NULL,
	`evunitinfobh_s3a` TEXT NOT NULL,
	`evunitinfobh_s3b` TEXT NOT NULL,
	`evunitinfobh_scorea` INT NOT NULL,
	`evunitinfobh_scoreb` INT NOT NULL,
	`evunitinfobh_winner` INT NOT NULL,
	`contender_order` INT NOT NULL,
	`team_ctrycod` TEXT NOT NULL,
	`team_ctryln` TEXT NOT NULL,
	`team_ctrysn` TEXT NOT NULL,
	`team_ln` TEXT NOT NULL,
	`team_register` INT NOT NULL,
	`team_sexcod` TEXT NOT NULL,
	`team_sn` TEXT NOT NULL,
	`team_typeln` TEXT NOT NULL,
	`teamevunitstatsgoalsshotsbh__6m_shots` TEXT NOT NULL,
	`teamevunitstatsgoalsshotsbh_field_shots` TEXT NOT NULL,
	`teamevunitstatsgoalsshotsbh_goals_shots` TEXT NOT NULL,
	`teamevunitstatsgoalsshotsbh_per_goals_shots` INT NOT NULL,
	`teamevunitstatsgoalsshotsbh_points` INT NOT NULL,
	`teamevunitstatsgoalsshotsbh_saves_specialist_shots` TEXT NOT NULL,
	`teamevunitstatsgoalsshotsbh_specialist_shots` TEXT NOT NULL,
	`teamevunitstatsgoalsshotsbh_statsld` TEXT NOT NULL,
	`teamevunitstatsgoalsshotsbh_total_goals` INT NOT NULL,
	`teamevunitstatsgoalsshotsbh_trick_shots_ind` TEXT NOT NULL,
	`teamevunitstatsgoalsshotsbh_trick_shots_team` TEXT NOT NULL,
	`teamevunitstatssavesgkbh_gk_points` TEXT NOT NULL,
	`teamevunitstatssavesgkbh_statsld` TEXT NOT NULL,
	`teamevunitstatsblockedshotsbh_statsld` TEXT NOT NULL,
	`teamevunitstatsblockedshotsbh_total_blocked` TEXT NOT NULL,
	`teamevunitstatsshotsbh_statsld` TEXT NOT NULL,
	`teamevunitstatsshotsbh_total_shots` INT NOT NULL,
	`teamevunitstatsmiscbh__2suspension_red` TEXT NOT NULL,
	`teamevunitstatsmiscbh_assist_specialist` INT NOT NULL,
	`teamevunitstatsmiscbh_assists` INT NOT NULL,
	`teamevunitstatsmiscbh_exclusion` TEXT NOT NULL,
	`teamevunitstatsmiscbh_red_cards` TEXT NOT NULL,
	`teamevunitstatsmiscbh_statsld` TEXT NOT NULL,
	`teamevunitstatsmiscbh_suspension` INT NOT NULL,
	`teamevunitstatsmiscbh_time_played` TEXT NOT NULL,
	`person_birthdate` TEXT NOT NULL,
	`person_ctrycod` TEXT NOT NULL,
	`person_ctryln` TEXT NOT NULL,
	`person_ctrysn` TEXT NOT NULL,
	`person_heightcm` INT NOT NULL,
	`person_ln` TEXT NOT NULL,
	`person_register` INT NOT NULL,
	`person_sexcod` TEXT NOT NULL,
	`person_sn` TEXT NOT NULL,
	`person_typeln` TEXT NOT NULL,
	`person_weightgr` INT NOT NULL,
	`personevunitinfobh_bib` INT NOT NULL,
	`personevunitinfobh_captain` TEXT NOT NULL,
	`personevunitinfobh_positionld` TEXT NOT NULL,
	`personevunitinfobh_positionsd` TEXT NOT NULL,
	`personevunitstatsgoalsshotsbh__6m_shots` TEXT NOT NULL,
	`personevunitstatsgoalsshotsbh_field_shots` TEXT NOT NULL,
	`personevunitstatsgoalsshotsbh_goals_shots` TEXT NOT NULL,
	`personevunitstatsgoalsshotsbh_per_goals_shots` TEXT NOT NULL,
	`personevunitstatsgoalsshotsbh_points` TEXT NOT NULL,
	`personevunitstatsgoalsshotsbh_saves_specialist_shots` TEXT NOT NULL,
	`personevunitstatsgoalsshotsbh_specialist_shots` TEXT NOT NULL,
	`personevunitstatsgoalsshotsbh_statsld` TEXT NOT NULL,
	`personevunitstatsgoalsshotsbh_total_goals` TEXT NOT NULL,
	`personevunitstatsgoalsshotsbh_trick_shots_ind` TEXT NOT NULL,
	`personevunitstatsgoalsshotsbh_trick_shots_team` TEXT NOT NULL,
	`personevunitstatssavesgkbh_gk_points` TEXT NOT NULL,
	`personevunitstatssavesgkbh_statsld` TEXT NOT NULL,
	`personevunitstatsblockedshotsbh_statsld` TEXT NOT NULL,
	`personevunitstatsblockedshotsbh_total_blocked` TEXT NOT NULL,
	`personevunitstatsmiscbh__2suspension_red` TEXT NOT NULL,
	`personevunitstatsmiscbh_assist_specialist` TEXT NOT NULL,
	`personevunitstatsmiscbh_assists` TEXT NOT NULL,
	`personevunitstatsmiscbh_exclusion` TEXT NOT NULL,
	`personevunitstatsmiscbh_red_cards` TEXT NOT NULL,
	`personevunitstatsmiscbh_statsld` TEXT NOT NULL,
	`personevunitstatsmiscbh_suspension` TEXT NOT NULL,
	`personevunitstatsmiscbh_time_played` TEXT NOT NULL
) ENGINE = MYISAM ;

